"adlam" = "Adlam";
"alchemical" = "Alchemico";
"arabic" = "Arabo";
"armenian" = "Armeno";
"avestan" = "Avestan";
"balinese" = "Balinese";
"bamum" = "Bamum";
"batak" = "Batak";
"bengali" = "Bengali";
"Black Letter" = "Black Letter";
"bopomofo" = "Bopomofo";
"brahmi" = "Brahmi";
"braille" = "Braille";
"buginese" = "Buginese";
"canadian" = "Canadese";
"chakma" = "Chakma";
"cham" = "Cham";
"cherokee" = "Cherokee";
"chorasmian" = "Chorasmian";
"coptic" = "Copto";
"cyrillic" = "Cirillico";
"dentistry" = "Odontoiatria";
"deseret" = "Deseret";
"devanagari" = "Devanagari";
"divesakuru" = "Dives Akuru";
"elbasan" = "Elbasan";
"elymaic" = "Elymaic";
"ethiopic" = "Etiope";
"georgian" = "Georgiano";
"glagolitic" = "Glagolitico";
"gothic" = "Gotico";
"greek" = "Greco";
"gujarati" = "Gujarati";
"gurmukhi" = "Gurmukhi";
"han" = "Han";
"hangul" = "Hangul";
"hebrew" = "Ebraico";
"hiragana" = "Hiragana";
"javanese" = "Javanese";
"kana" = "Kana";
"kannada" = "Kannada";
"katakana" = "Katakana";
"kayahli" = "Kayahli";
"khmer" = "Khmer";
"khojki" = "Khojki";
"lao" = "Lao";
"latin" = "Latino";
"lepcha" = "Lepcha";
"lue" = "New Tai Lue";
"mahjong" = "Mahjong";
"malayalam" = "Malayalam";
"mandaic" = "Mandaic";
"math" = "Simboli matematici";
"mongolian" = "Mongolian";
"musical" = "Musicale";
"myanmar" = "Myanmar";
"nko" = "N’Ko";
"nyiakeng puachue hmong" = "Nyiakeng Puachue Hmong";
"oriya" = "Oriya";
"osage" = "Osage";
"osmanya" = "Osmanya";
"pahawh hmong" = "Pahawh Hmong";
"phaistosDisc" = "Disco di Festo";
"rovas" = "Rovas";
"runic" = "Runic";
"samaritan" = "Samaritano";
"shavian" = "Shavian";
"sinhala" = "Sinhala";
"syriac" = "Siriano";
"tamil" = "Tamil";
"telugu" = "Telugu";
"thaana" = "Thaana";
"thai" = "Thai";
"tham" = "Tham";
"tibet" = "Tibet";
"tifinagh" = "Tifinagh";
"yi" = "Yi";
"ogham" = "Ogham";
"kawi" = "Kawi";
"vai" = "Vai";
